## gitwebhook 1.4.4

=== debian/changelog ===
gitwebhook (1.4.4) wheezy; urgency=low

  * Bugfix vom Bugfix

 -- Klaus Franken <klaus.franken@noris.de>  Thu, 03 Mar 2016 14:20:37 +0100

gitwebhook (1.4.3) wheezy; urgency=low

  * Bugfix: falsche Mailadresse und kein {norformat} bei mehreren Commits

 -- Klaus Franken <klaus.franken@noris.de>  Thu, 03 Mar 2016 14:08:26 +0100

gitwebhook (1.4.2) wheezy; urgency=low

  * Bugfix

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 24 Feb 2016 17:14:34 +0100

gitwebhook (1.4.1) wheezy; urgency=low

  * NNIS-1489: {noformat} for Jira-Mails

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 24 Feb 2016 12:33:00 +0100

gitwebhook (1.4) wheezy; urgency=low

  * NNIS-1489: auch Mail ins Jira-Issue

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 24 Feb 2016 10:14:39 +0100

gitwebhook (1.3) wheezy; urgency=low

  * NNIS-858: nur noch die Commit-Url vom aktuellen Commit

 -- Klaus Franken <klaus.franken@noris.de>  Thu, 02 Jul 2015 12:44:05 +0200

gitwebhook (1.2) wheezy; urgency=medium

  * Per Default keine Datei überwachen

 -- Klaus Franken <klaus.franken@noris.de>  Fri, 22 May 2015 10:08:23 +0200

gitwebhook (1.1) wheezy; urgency=low

  * #21001811 Fix für Umlaute
  * #21001811 Parameter 'changed' und 'mail_to'

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 12 May 2015 17:18:24 +0200

gitwebhook (1.0) wheezy; urgency=low

  * Initial release. 

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 21 Apr 2015 13:41:28 +0200
