=== debian/control ===
Source: gitwebhook
Section: noris/server
Priority: optional
Maintainer: Klaus Franken <kfranken@noris.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libemail-mime-perl,
 libmojolicious-perl,
 perl,
 perl-modules
Standards-Version: 3.9.2
Homepage: https://gitlab.noris.net/cda-ad/gitwebhook

Package: gitwebhook
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-mime-perl,
 libmojolicious-perl,
 perl,
 perl-modules
Description: Web-Hooks for git
 1. Sendet E-Mails, wenn POP-Datenbank geändert wird
 2. Sendet Mail ins Ticket, wenn Ticket-Nr. in Commit-Message
